.peugeot-lightbox {
	position: absolute;
	z-index: 501;
	display: none;
	border: 1px solid #9e9e9e;
	-webkit-border-radius: 0!important;
	-moz-border-radius: 0!important;
	border-radius: 0!important;
	background-color: #ffffff;
}
	.peugeot-lightbox .header {
		position: relative;
		padding: 0!important;
		height: 105px!important;
	}
		.peugeot-lightbox .header h2 {
			position: relative;
			top: 25px;
			left: 40px;
			float: left;
			margin-right: 10px;
			height: auto!important;
			max-width: 535px;
			color: #2caed6;
			font-size: 20px;
			font-family: 'PeugeotLight', Arial, sans-serif;
		}
		.peugeot-lightbox .header h2 img{ }
		.peugeot-lightbox .header .close-button {
			float: right;
			margin-top: 14px;
			margin-right: 17px;
			padding-right: 20px;
			background: transparent url(../../images/main/button_close.png) no-repeat right 0px;
			color: #625f70;
			font-size: 12px;
			font-family: 'Peugeot', Arial, sans-serif;
			cursor: pointer;
		}
	.peugeot-lightbox .content {
		padding: 70px 20px 0px;
		color: #3b3a48;
		text-align: center;
		font-size: 18px;
		font-family: 'Peugeot', Arial, sans-serif;
		line-height: 20px;
	}
	.peugeot-lightbox .content #choose_browser_list {
		margin-top: 25px;
		margin-bottom: 60px;
	}
		.peugeot-lightbox .content #choose_browser_list a {
				display: inline-block;
				width: 120px;
				height: 115px;
				color: #3b3a48;
				text-align: center;
				text-decoration: none;
				font: bold 13px/18px 'Arial', 'sans-serif';
		}
		.peugeot-lightbox .content #choose_browser_list a:hover {
				text-decoration: underline;
		}
				.peugeot-lightbox .content #choose_browser_list a img{
					position: relative;
					display: block;
					margin: auto;
					width: 92px;
					height: 92px;
				}
	.peugeot-lightbox .content #choose_browser_not {
		background: url(../../images/peugeot_common/separator_popup.png) no-repeat top center;
	}
	.peugeot-lightbox .content #choose_browser_not a{
		position: relative;
		display: block;
		padding: 26px 0;
		color: #3b3a48;
		text-decoration: underline;
		font: 11px/22px 'Arial', 'sans-serif';
	}
		.peugeot-lightbox .content p {
			color: #625f70;
			font-size: 11px;
		}